Subject: RE: Shawn Pearce has died

From: "Randall S. Becker" <[email-masked]>
Date: Wed, 31 Jan 2018 16:09:00 -0500

On January 30, 2018 1:49 PM, Jeff King
@vger.kernel.org; [email-masked]
> Subject: Re: Shawn Pearce has died
> On Mon, Jan 29, 2018 at 11:15:55PM -0800, Chris DiBona wrote:
> > That's a fantastic idea.  When is the contrib summit and is it open to
> > others? I could send someone ...
> 
> It's March 7th in Barcelona. Details are here:
> 
>   https://public-inbox.org/git/[email-masked]/
> 
> There will be GitHub video folks on premises the following day for the Git
> Merge main conference, but I'm looking into whether they'll be around to
> record a few interviews on the contributor summit day.

On behalf of git's NonStop platform team, ITUGLIB,  we want to express our sorrow for the loss of Shawn to the community, his friends, colleagues, and family. We take a small amount of solace in that his footprints will remain with us forever.

Sincerest Condolences,
Randall

--
Randall S. Becker
ITUGLIB Process Designer, Repository Manager, Git and Occasional Other Porting Dude
 NonStop developer since approximately 211288444200000000
 UNIX developer since approximately 421664400
-- In my real life, I talk too much.